## freehep-graphicsio-ps 2.1.1

=== debian/changelog ===
freehep-graphicsio-ps (2.1.1-3) unstable; urgency=medium

  [ tony mancill ]
  * Team upload.
  * Remove Gabriele Giacone from Uploaders (Closes: #856748)

  [ Giovanni Mascellani ]
  * Bump Standards-Version to 4.1.1.
  * Change priority to optional.
  * Switch build system to debhelper 10.
  * Reformat some fields in debian/control.

 -- Giovanni Mascellani <gio@debian.org>  Sat, 04 Nov 2017 16:27:19 +0100

freehep-graphicsio-ps (2.1.1-2) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Tarball generation script fixed
  * Fixed my email address.
  * Remove obsolete lines from gbp.conf.
  * Move package to priority extra.
  * Use secure Vcs-* URLs.
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Build with debhelper 9 instead of CDBS.
  * Remove trivial information in debian/README.source.
  * Add classpath to the JAR manifest.
  * Enable tests, except those depending on X.
  * Make patches DEP-3 compliant.

  [ Philipp Huebner ]
  * Added myself as uploader
  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated VCS links
  * Switched to source format 3.0 (quilt)
  * Switched to Debhelper 9
  * Updated debian/copyright and made it lintian clean
  * Dropped Depends on jre

 -- Giovanni Mascellani <gio@debian.org>  Thu, 21 Jul 2016 12:10:20 +0200

freehep-graphicsio-ps (2.1.1-1) unstable; urgency=low

  * Initial release (Closes: #572577)

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Tue, 02 Mar 2010 19:08:35 +0100
